package dev.dinauer.maven.maven.core.release.parser;

public class ReleaseFile
{
    private String classifier;

    public ReleaseFile setClassifier(String classifier)
    {
        this.classifier = classifier;
        return this;
    }

    public String getClassifier()
    {
        return classifier;
    }
}
